.pic100{float:right;margin-left:3px;}
.pic110{float:right;}
h1{font:normal 21px/32px;}
h2{font-size:12px;}
h3{font:normal 12px}
h4{font:normal 14px/18px;}
h5{font:bold 12px/16px;}
h6{font:bold 12px/18px;}
#search-box .label-search, #search-box .label-near{float:left;font:normal 14px/20px;margin:2px 4px 0 2px;color:#fff;}
#search-box .label-near{margin:2px 4px 0 10px;}
#search-box #query-keyword{float:left;width:304px;}
#search-box #query-alt{float:left;}
#search-box #query-keyword .query{float:left;}
#search-box .search-button{float:right;width:33px;background:transparent url(images/search-en-find.png) no-repeat 0 0;}
ul.search-options{float:left;}
ul.search-options li ul li label{background:transparent url(images/kodoom_sprite.png) no-repeat -530px -15px;}
ul.search-options li ul li label:hover, ul.search-options li ul li label.active{background:transparent url(images/kodoom_sprite.png) no-repeat -530px 5px;}
ul.search-options li ul{float:left;left:-1px;border-color:#eee #e3e3e3 #ccc #ccc;-moz-border-radius:0 3px 3px 3px;-webkit-border-radius:0 3px 3px 3px;}
ul.search-options ul li{text-align:left;float:left;}
#menu, #menu-tools{font:normal 14px/26px;}
#menu{float:left;}
#menu li.devided{margin-left:2px;background:transparent url(images/bg_kodoom.png) no-repeat left 6px;}
ul.navigation-tools{float:right;}
ul.navigation *.dir{padding-right:25px;background:transparent url(images/nav-arrow-down.png) no-repeat 95% 50%;}
ul.navigation-tools *.dir{padding-right:22px;padding-left:10px;background:transparent url(images/nav-arrow-down.png) no-repeat 95% 50%;}
ul.navigation-tools a{text-align:left;}
ul.navigation-ltr ul *.dir{background:transparent url(images/nav-arrow-right.png) no-repeat 100% 50%;}
ul.navigation ul{padding:3px 6px;font-size:12px;}
.colmask{background:#f7f6f4;}
#colmid{left:226px;}
#colright{margin-left:-486px;}
#col2{width:216px;left:14px;}
#col3{width:250px;}
#featured-news h1{font:bold 16px/26px ;text-align:left;}
.featured-pic{float:right;}
#featured-news .summary,#featured-news .sub-news{float:left;text-align:left;margin:5px 3px;}
#featured-news .summary{width:300px;}
#featured-news .sub-news{padding-left:15px;text-indent:-15px;}
#content{text-align:left;}
#content h1{text-align:left;}
#content .first-news{text-align:left;}
#content ul.second-news{float:left;text-align:left;}
#col2 .boxwrap, #col3 .boxwrap{text-align:left;}
#col2 .box{width:214px;}
#col3 .box{width:248px;}
#col2 .box .controls,#col3 .box .controls{float:right;margin-top:-22px}
#col2 .box .controls a.previous,#col3 .box .controls a.previous{float:right;}
#col2 .box .controls a.pause,#col3 .box .controls a.pause{float:right;}
#col2 .box .controls a.next,#col3 .box .controls a.next{float:right;}
#col2 .box .content,#col3 .box .content{text-align:left;}
ul.side-listing{line-height:18px;}
#col3 .ad{margin:-1px auto 10px;background:transparent url(images/ad-down.gif) no-repeat center top;padding:6px 0 0;text-align:center;}
#col2 .ad{background:transparent url(images/ad-down.gif) no-repeat center top;width:216px;padding:6px 0 0;text-align:center;}
#col2 #eventbox{display:block;background:#f1f1f1;margin:0 auto;height:200px !important;width:100%;text-align:center;clear:both;position:relative;overflow:hidden;}
ul.event-list{margin:10px 2px 0;}
ul.event-list li{text-align:left;}
#market.currencies_tab{text-align:right;}
#market .price{padding-left:10px;text-align:left;}
.poll{clear:both;}
.poll ul,.poll li{list-style:none;}
.poll li{line-height:12px;margin:15px 5px 0;}
.poll input{}
.poll .submit{background:transparent url(images/button_vote_en.gif) no-repeat center top;}
ol.results{float:left;}
ol.results li{display:block;clear:both;}
ol.results strong{float:left;margin:0 0 5px;}
#col2 .container{width:204px;overflow:hidden;position:relative;}
#col2 div.slides > div{position:absolute;top:0;width:204px;display:none;padding:0;margin:0 0 50px;}
#col3 .container{width:236px;overflow:hidden;position:relative;}
#col3 div.slides > div{padding:0;margin:0 0 50px;display:block;width:236px;}
#footer-navigation{text-align:left;}
#footer-navigation h3{text-transform:uppercase;font:normal 13px/22px ;color:#cc9;}
#footer-navigation .column{float:left;width:auto;padding:0 40px;}
.horizontal-list li{float:left;}
.bullet3 li{margin-left:15px;}
.mod .mbody{padding:8px;text-align:left;}
.mod .mhead{text-align:left;}
.mhead{text-align:left;}
i.icon30{float:left;}

/* ie6 */
* html .colmask{background:#fff;}
* html #colmid{left:none;background:#fff;}
* html #colright{margin-left:-454px;background:#fff;}
* html #col1pad{margin-left:236px;}
* html #col1{width:474px;float:none;margin:0;}
* html #col2{left:0;width:216px;margin-left:-708px;}
* html #col3{width:250px;}
* html #col2 div.slides div{position:absolute; top:0; width:204px; display:none; padding:0; margin: 0 0 50px;}
* html #col3 div.slides div{padding:0; margin: 0 0 50px; display:block; width: 236px; height: 150px;}

/*#features-list h3, #content h2 {font:bold 14px/20px ;}*/
#features-list .feature-img {margin:0 0 0 5px;}
#features-list .date {color:#777;font-size:12px;}
/*#featured-news h2 {font:bold 16px/18px ;text-align:left;margin:5px 0 0 5px;}*/
#module-title {border-bottom: 1px solid #eee; margin-bottom:10px; padding:0 10px 0 10px}
#event .promote a{color:red;font-weight:500;}